ISCS#FEP - Bug #2851

qEhgraph-00000000000000000000%“007000 qEhgraph(
02/27/2023 09:46 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

02/27/2023

100%
0.00 hour
0.00 hour

Description

1.qgEhgraph0000000000000000000000000000000D0000000000D
2.0000000000000000000000-00-000gENRgraphll
3.0000000000000000000000aD
History

#1 - 02/27/2023 09:48 AM - zhixue wei

- Description updated

#2 - 02/28/2023 05:49 PM - zhixue wei

- Status changed from New to In Progress

#3 - 03/02/2023 05:38 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
